﻿body {
}

td.details-control {
    background: url('../../images/Resources/details_open.png') no-repeat center center;
    cursor: pointer;
    width: 35px;
}
tr.shown td.details-control {
    background: url('../../images/Resources/details_close.png') no-repeat center center;
}

.comment-container {
    width: 99%;
    display: block;
    overflow-y: auto;
    overflow-x: hidden;
    margin-bottom: 10px;
}

.comment-input {
    width: 99%;
}

.comment-user {
    float: left;
    display: inline;
    background-color: #00E676;
    color: #ffffff;
    padding: 5px;
    border-bottom-left-radius: 6px;
    border-top-left-radius: 6px;
    -moz-border-radius-bottomleft: 6px;
    -moz-border-radius-topleft: 6px;
}

.comment-content {
    float: left;
    display: inline;
    padding: 4px;
    border-top: 1px solid #e0e0e0;
    border-right: 1px solid #e0e0e0;
    border-bottom: 1px solid #e0e0e0;
    margin-bottom: 5px;
}

#ctl13_txtTicketCommentInput.form-control {
    display: inline;
}
